# WARNING: this was a very legacy configuration from server intreccio
#          no known author, no known maintainer
#          (note: we have 250 configurations, and this is the worst, don't judge us by this file ihih)

<VirtualHost *:80>
    DocumentRoot /var/www/wmicollab/wordpress
    ServerName collab.wikimedia.it
        <Directory /var/www/wmicollab/wordpress>
                Options FollowSymLinks MultiViews
                AllowOverride All
                Order allow,deny
                allow from all
        </Directory>
    <DirectoryMatch "/var/www/wmicollab/wordpress/wp-content/uploads/">
        #php_admin_value engine Off
        <FilesMatch "(?i)\.(php|php3?|phtml)$">
            Order Deny,Allow
            Deny from All
        </FilesMatch>
    </DirectoryMatch>
</VirtualHost>
